<template>
  <tip-calculator title="Tip Calculator" />
</template>

<style lang="scss">
#app {
  font-family: Arial;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;

  a {
    font-weight: bold;
    color: #2c3e50;

    &.router-link-exact-active {
      color: #42b983;
    }
  }
}
</style>
<script>
import TipCalculator from "./components/TipCalculator";
export default {
  components: { TipCalculator }
};
</script>
